<div
        {{ attributes.defaults({
            class: "bg-white rounded-xl shadow dark:border dark:bg-gray-800 dark:border-gray-700 " ~
            ((animated ?? false) ? "relative hover:shadow-xl dark:shadow-[2px_2px_3px_2px_black] hover:scale-105 transition-all" : "")
        }) }}
>
    {% block content '' %}
</div>